library verilog;
use verilog.vl_types.all;
entity choosen_out is
    port(
        clock           : in     vl_logic;
        choice          : in     vl_logic;
        choice_yy       : out    vl_logic
    );
end choosen_out;
